View Single Post
Old 04-20-09, 06:18 AM   #10
amdfanatyk
self-compiled user
 
Join Date: Jun 2008
Posts: 32
Default Re: How 180.44 and 180.51 work with KDE 3.5

Yes I'm happy to have free choice!

I don't care what software is in current distributions and I don't know if libsafe was ever in any distribution. The point is that if software is well-made it works on all systems.
__________________
Palit GF 7300GT Sonic 400/1000 256MB DDR3 AGPX8
Fedora Core 4, 2.6.28.7-grsec, X.Org 7.2.0, Qt 3.3.8, KDE 3.5.5, GCC 4.2.3
amdfanatyk is offline   Reply With Quote